﻿#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}


.container.entry-header{
	padding: 0;
}


.container.video-container{
	padding: 0;
}



.container{
	width: 1160px;
	max-width: 100%;
	margin: 0 auto;
	padding: 0 10px 0 10px;
}


#top-footer .container{
	padding-bottom: 30px;
}


#middle-footer .container{
	padding-top: 20px;
	padding-bottom: 20px;
}
.wf-active .carousel-slider .featured-slider .entry-title{font-style:normal;font-weight:400}
.fullwidth-slider .slide-text a,.fullwidth-slider .slide-text a:visited,.fullwidth-slider .slide-text a:hover,.fullwidth-slider .slide-text a:focus,.fullwidth-slider .slide-text a:active,.fullwidth-slider .slide-text,.fullwidth-slider .slide-text .entry-content p,.fullwidth-slider .featured-slider .slick-arrow{color:#7c7c7c}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}



.flash_inherit_color div {
	color: inherit !important;
}


.flash_inherit_color div.section-description {
	color: inherit !important;
}


.flash_inherit_color h1,
.flash_inherit_color h2 {
	color: inherit !important;
}


.flash_inherit_color h3 {
	color: inherit !important;
}


.flash_inherit_color h3.section-title {
	color: inherit !important;
}


.flash_inherit_color h4,
.flash_inherit_color h5,
.flash_inherit_color h6,
.flash_inherit_color p,
.flash_inherit_color span,
.flash_inherit_color div.service-content-wrap,
.flash_inherit_color .entry-summary {
	color: inherit !important;
}

.wpb_text_column h1:last-child,
.wpb_text_column h2:last-child,
.wpb_text_column h3:last-child,
.wpb_text_column h4:last-child,
.wpb_text_column h5:last-child,
.wpb_text_column h6:last-child {
	margin-bottom: 1.5rem;
	}

.wpb_text_column p:last-child,
.wpb_text_column ul:last-child,
.wpb_text_column ol:last-child {
	margin-bottom: 1.5em;
	}

.wpb_text_column:last-child h1:last-child,
.wpb_text_column:last-child h2:last-child,
.wpb_text_column:last-child h3:last-child,
.wpb_text_column:last-child h4:last-child,
.wpb_text_column:last-child h5:last-child,
.wpb_text_column:last-child h6:last-child,
.wpb_text_column:last-child p:last-child,
.wpb_text_column:last-child ul:last-child,
.wpb_text_column:last-child ol:last-child {
	margin-bottom: 0;
	}


.menu-toggle:before,
.format-link .entry-title a:after,
.social-links ul a:before {
	font-family: 'Genericons';
	font-size: 24px;
	font-weight: normal;
	font-style: normal;
	line-height: 1;
	vertical-align: bottom;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
}


.entry-title {
	font-size: 1.75em;
	line-height: 1.10em;
	line-height: 1.21429em;
	margin: 0 0 7px;
}


.entry-title a,
.entry-title a:visited {
	text-decoration: none;
	color: #666;
}


.entry-title a:hover {
	color: #89BBF1;
}


.page .entry-title {
	margin: 0 0 27px;
}


.format-link .entry-title a:after {
	font-size: 32px;
	margin-left: 5px;
	content: '\f442';
}

.site-title a {
    position: relative;
    top: 5px;
}


.site-title {
	font-size: 24px;
	font-weight: 800;
	letter-spacing: 2px;
	line-height: 1;
	margin-bottom: 0;
	text-transform: uppercase;
}


.site-title a,
.site-title a:hover {
	color: #fff !important;
}


	.genesis-nav-menu,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}
.row{margin-left:-25px;margin-right:-25px}


.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}


.wp-caption {
  border: 1px solid #ddd;
  text-align: center;
  background-color: #f3f3f3;
  padding-top: 4px;

  
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  }


.wp-caption img {
  margin: 0;
  padding: 0;
  border: none;
  }


.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  padding: 0 4px 5px;
  margin: 0;
  color: #111;
  }


.hm-header__address{
	max-width: 358px;
}


.hm-header__address span{
	display: block;
	font-size: 12px;
	line-height: 18px;
	font-weight: 600;
}


.site-content:before,
.site-content:after {
	display: table;
	content: '';
}


.site-content:after {
	clear: both;
}


.site-content .widget-area {
	margin-top: 27px;
	padding-top: 24px;
	border-top: 3px solid #eee;
}


.site-content .gallery {
	margin-bottom: 27px;
}


.site-content .gallery a img {
	max-width: 90%;
	height: auto;
}


.site-content .gallery dd {
	margin: 0;
}


.site-content .gallery-columns-1.gallery a img {
	max-width: 100%;
}
.li-4{width:33.33333333%;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}



	
.mobile_tap_to_open_icon{
	width:14px;
	height:14px;
	border-left:1px solid;
	border-bottom:1px solid;
	border-color:#fff;
	flex-grow:0;
	transform:rotate(135deg);
	margin:0 18px -10px;
	transition:all .8s cubic-bezier(0.77, 0, 0.175, 1);
}

	.trama_map_block.map_filters_open .mobile_tap_to_open_icon{
		transform:rotate(315deg);
		margin:-10px 18px 0;
	}

	
	
	

	
	
	
	
	.beige-content {
		width: 100%;
		font-size: 1.0em;
	}
.text-center{text-align:center}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}
